﻿.Polje
{
	font-size: 16px;
	height: 30px;
	color: #BAA3A3;
	padding-right: 10px;
	padding-left: 10px;
}
.klik
{
	padding-right: 0px;
	padding-left: 0px;
	width: 70px;
}

.greska
{
	font-size: 12px;
	color: #FF0000;
}
.greska1
{
	font-size: 13px;
	color: #3366FF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.txtFrm
{
	font-size: 14px;
	color: #595A75;
}
.msgFrm
{
	font-size: 13px;
	color: #794055;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: normal;
}
.procitanXM
{
	color: #454545;
	text-align: justify;
	font-size: 15px;
	line-height: 100%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: italic;
}
.procitanXi
{
	color: #A76767;
	text-align: left;
	font-size: 12px;
}
.lineXime
{
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #D7CECC;
}
.proizvodiTxt
{
	color: #454545;
	text-align: justify;
	font-size: 15px;
	line-height: 120%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: italic;
}
.LinkPotpis a
{
	color: #A76767;
	text-align: left;
	font-size: 11px;
	letter-spacing: 0.04em;
}
.LinkPotpis a:hover
{
	color: #A76767;
	text-align: left;
	font-size: 11px;
	letter-spacing: 0.04em;
}
.BlogTXT,
.BlogTXT a
{
	font-size: 20px;
	color: #C00;
	background-position: left;
	text-align: left;
	line-height: 125%;
}
.BlogTXT a:hover
{
	font-size: 20px;
	color: #C00;
	background-position: left;
	text-align: left;
	line-height: 125%;
	text-decoration: none;
}
